FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 08-05-2010, 08:01 PM
"John A. Sullivan III"
 
Default Trinity KDE 3.5.11 was How to use two displaies

On Thu, 2010-08-05 at 12:43 -0700, Jimmy Johnson wrote:
> John A. Sullivan III wrote:
>
> > Sure - here is a note from Tim Pearson:
> >
> > Trinity is already compiled for Debian Lenny, so why not give it a
> > shot? ;-) Here is the package list with buildlogs/status/etc.:
> > https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity
> >
> > If you want to use the repository, just add these lines to your
> > sources.list file:
> > deb
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu lenny main
> > deb-src
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu lenny main
> > deb http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu
> > lenny main
> > deb-src
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > main
> >
> > I believe the repositories are currently down while he awaits the last
> > of the replacements for the fired power conditioning system.
> >
> > It does honor any KDEDIRS and XDG_DATA_DIRS settings for users operating
> > in Kiosk mode like we are.
> >
> > Another note from Tim:
> > If you install KDE3 and Trinity side-by-side, remember to select Trinity
> > from the Sessions menu in KDM before logging in, otherwise you will get
> > a stock KDE3 session.
> >
> > For those not using KDM (e.g., we do not in our X2Go environment-
> > another great project - http://www.x2go.org), simply point
> > at /opt/trinity/bin/startkde instead of /usr/bin/startkde The start
> > script will handle the rest.
> >
> > To enable side by side installations, Trinity stores everything
> > in /opt/trinity. It also stores user configuration in ~/.trinity
> > instead of ~/.kde so, if you want to maintain your configuration, you
> > will need to copy the .kde contents into .trinity.
> >
> > In my case, I had to do an apt-get -f in order to properly pull in the
> > builddeps - I believe the various kdelibs packages. That could be
> > because of our someone unusual vserver/x2go environment.
> >
> > Hope this helps and, again, Tim seems to be putting in countless hours
> > and lots of personal funds to do this and can use all the good help he
> > can get (I assume) - John
>
>
> Except for http://www.x2go.org I'm getting 404 on all the trinity links. :-(
<snip>
Yes, that's because he has the systems down until he can rebuild the
fried power conditioning system. Hopefully, they will be back up soon -
John


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 1281038484.3888.21.camel@denise.theartistscloset.c om">http://lists.debian.org/1281038484.3888.21.camel@denise.theartistscloset.c om
 
Old 08-05-2010, 08:34 PM
Paul Cartwright
 
Default Trinity KDE 3.5.11 was How to use two displaies

On Thu August 5 2010, John A. Sullivan III wrote:
> Trinity is already compiled for Debian Lenny, so why not give it a
> shot? ;-) *Here is the package list with buildlogs/status/etc.:
> https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity
>
> If you want to use the repository, just add these lines to your
> sources.list file:
> deb
> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> lenny main deb-src
> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> lenny main deb
> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> main
> deb-src
> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> main

so, if I wanted to install this, I would....
# aptitude install trinity ?


--
Paul Cartwright
Registered Linux user # 367800
Registered Ubuntu User #12459


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201008051634.53707.debian@pcartwright.com">http://lists.debian.org/201008051634.53707.debian@pcartwright.com
 
Old 08-05-2010, 09:29 PM
Jimmy Johnson
 
Default Trinity KDE 3.5.11 was How to use two displaies

John A. Sullivan III wrote:

On Thu, 2010-08-05 at 12:43 -0700, Jimmy Johnson wrote:



Except for http://www.x2go.org I'm getting 404 on all the trinity links. :-(




Yes, that's because he has the systems down until he can rebuild the
fried power conditioning system. Hopefully, they will be back up soon -




Thanks, John

I check this group Often, maybe you can post a heads-up when it gets
back on line or some other status change.


Thanks again. :-)
--
Jimmy Johnson

Bakersfield, CA. U.S.A.
Registered Linux User #380263
K.I.S.S. (Keep it simple stupid)


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: 4C5B2D49.90204@gmail.com">http://lists.debian.org/4C5B2D49.90204@gmail.com
 
Old 08-05-2010, 09:32 PM
Jimmy Johnson
 
Default Trinity KDE 3.5.11 was How to use two displaies

Paul Cartwright wrote:

On Thu August 5 2010, John A. Sullivan III wrote:

Trinity is already compiled for Debian Lenny, so why not give it a
shot? ;-) Here is the package list with buildlogs/status/etc.:
https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity

If you want to use the repository, just add these lines to your
sources.list file:
deb
http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
lenny main deb-src
http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
lenny main deb
http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
main
deb-src
http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
main




so, if I wanted to install this, I would....
# aptitude install trinity ?



Personally I would use Synaptic so I can see what packages are
available, it could be 'kde-3-desktop' or 'trinity-desktop', john may be
of more help.
--
Jimmy Johnson

Bakersfield, CA. U.S.A.
Registered Linux User #380263
K.I.S.S. (Keep it simple stupid)



--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: 4C5B2DDD.80400@gmail.com">http://lists.debian.org/4C5B2DDD.80400@gmail.com
 
Old 08-05-2010, 09:57 PM
Lisi
 
Default Trinity KDE 3.5.11 was How to use two displaies

On Thursday 05 August 2010 22:32:13 Jimmy Johnson wrote:
> Paul Cartwright wrote:
> > On Thu August 5 2010, John A. Sullivan III wrote:
> >> Trinity is already compiled for Debian Lenny, so why not give it a
> >> shot? ;-) Here is the package list with buildlogs/status/etc.:
> >> https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity
> >>
> >> If you want to use the repository, just add these lines to your
> >> sources.list file:
> >> deb
> >> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubu
> >>ntu lenny main deb-src
> >> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubu
> >>ntu lenny main deb
> >> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> >> main
> >> deb-src
> >> http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> >> main
> >
> > so, if I wanted to install this, I would....
> > # aptitude install trinity ?
>
> Personally I would use Synaptic so I can see what packages are
> available, it could be 'kde-3-desktop' or 'trinity-desktop', john may be
> of more help.

Paul -

I think it likely that Trinity will be somewhere in the name, so I would use:
$ aptitude search trinity

Then
# aptitude install <package name or names found thereby>

I am going to be away for a couple of weeks. Once I am back, then as soon as
it is available I shall be trying to install Trinity using this method. I'll
let you know how I get on.

Lisi


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201008052257.55398.lisi.reisz@gmail.com">http://lists.debian.org/201008052257.55398.lisi.reisz@gmail.com
 
Old 08-05-2010, 10:28 PM
"John A. Sullivan III"
 
Default Trinity KDE 3.5.11 was How to use two displaies

On Thu, 2010-08-05 at 16:34 -0400, Paul Cartwright wrote:
> On Thu August 5 2010, John A. Sullivan III wrote:
> > Trinity is already compiled for Debian Lenny, so why not give it a
> > shot? ;-) Here is the package list with buildlogs/status/etc.:
> > https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity
> >
> > If you want to use the repository, just add these lines to your
> > sources.list file:
> > deb
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> > lenny main deb-src
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> > lenny main deb
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > main
> > deb-src
> > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > main
>
> so, if I wanted to install this, I would....
> # aptitude install trinity ?
<snip>
I'm sorry; I thought I had included that in my previous post but I see I
did not.

Install desktop-base-trinity, kdebase-trinity, and kdepim-trinity.

I use a preferences file such as:

Package: *
Pin: release a=stable
Pin: release o=LP-PPA-trinity-trinity-builddeps
Pin-Priority: 902

Package: *
Pin: release a=stable
Pin: release o=LP-PPA-trinity-trinity
Pin-Priority: 901

Package: *
Pin: release a=stable
Pin-Priority: 900

Package: *
Pin: release a=lenny-backports
Pin-Priority: 800

Package: *
Pin: release a=testing
Pin-Priority: 700

Package: rdesktop
Pin: version 1.6.0-3.1
Pin-Priority: 1001



--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 1281047330.14057.1.camel@denise.theartistscloset.c om">http://lists.debian.org/1281047330.14057.1.camel@denise.theartistscloset.c om
 
Old 08-05-2010, 10:32 PM
"John A. Sullivan III"
 
Default Trinity KDE 3.5.11 was How to use two displaies

On Thu, 2010-08-05 at 18:28 -0400, John A. Sullivan III wrote:
> On Thu, 2010-08-05 at 16:34 -0400, Paul Cartwright wrote:
> > On Thu August 5 2010, John A. Sullivan III wrote:
> > > Trinity is already compiled for Debian Lenny, so why not give it a
> > > shot? ;-) Here is the package list with buildlogs/status/etc.:
> > > https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity
> > >
> > > If you want to use the repository, just add these lines to your
> > > sources.list file:
> > > deb
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> > > lenny main deb-src
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> > > lenny main deb
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > > main
> > > deb-src
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > > main
> >
> > so, if I wanted to install this, I would....
> > # aptitude install trinity ?
> <snip>
> I'm sorry; I thought I had included that in my previous post but I see I
> did not.
>
> Install desktop-base-trinity, kdebase-trinity, and kdepim-trinity.
>
> I use a preferences file such as:
>
> Package: *
> Pin: release a=stable
> Pin: release o=LP-PPA-trinity-trinity-builddeps
> Pin-Priority: 902
>
> Package: *
> Pin: release a=stable
> Pin: release o=LP-PPA-trinity-trinity
> Pin-Priority: 901
>
> Package: *
> Pin: release a=stable
> Pin-Priority: 900
>
> Package: *
> Pin: release a=lenny-backports
> Pin-Priority: 800
>
> Package: *
> Pin: release a=testing
> Pin-Priority: 700
>
> Package: rdesktop
> Pin: version 1.6.0-3.1
> Pin-Priority: 1001
>
>
>
I should mention that the kdepim now has full-fledged CalDAV and CardDAV
support. We use this for using Zimbra as a backend but I'm sure it will
come in handy for other backends as well. As far as I know, there are
not that many true CardDAV implementations out there. Most are still
doing WebDAV - John


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 1281047528.14057.3.camel@denise.theartistscloset.c om">http://lists.debian.org/1281047528.14057.3.camel@denise.theartistscloset.c om
 
Old 08-12-2010, 06:54 PM
"John A. Sullivan III"
 
Default Trinity KDE 3.5.11 was How to use two displaies

On Thu, 2010-08-05 at 18:28 -0400, John A. Sullivan III wrote:
> On Thu, 2010-08-05 at 16:34 -0400, Paul Cartwright wrote:
> > On Thu August 5 2010, John A. Sullivan III wrote:
> > > Trinity is already compiled for Debian Lenny, so why not give it a
> > > shot? ;-) Here is the package list with buildlogs/status/etc.:
> > > https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity
> > >
> > > If you want to use the repository, just add these lines to your
> > > sources.list file:
> > > deb
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> > > lenny main deb-src
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> > > lenny main deb
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > > main
> > > deb-src
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > > main
> >
> > so, if I wanted to install this, I would....
> > # aptitude install trinity ?
> <snip>
> I'm sorry; I thought I had included that in my previous post but I see I
> did not.
>
> Install desktop-base-trinity, kdebase-trinity, and kdepim-trinity.
>
> I use a preferences file such as:
<snip>
Very good news! Tim Pearson has the Trinity site back on-line. As far
as I know, the packages are available. trinity.pearsoncomputing.net

I'm sure they can use all the help they can get now that they've added
support for Debian to the Ubuntu work so now is the time for all those
who have been clamoring for KDE3 to be preserved to step up :-)

The best of success to you, Tim, and thanks for all the effort - John


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 1281639252.16803.6.camel@denise.theartistscloset.c om">http://lists.debian.org/1281639252.16803.6.camel@denise.theartistscloset.c om
 
Old 08-13-2010, 08:07 AM
"John A. Sullivan III"
 
Default Trinity KDE 3.5.11 was How to use two displaies

On Thu, 2010-08-12 at 14:54 -0400, John A. Sullivan III wrote:
> On Thu, 2010-08-05 at 18:28 -0400, John A. Sullivan III wrote:
> > On Thu, 2010-08-05 at 16:34 -0400, Paul Cartwright wrote:
> > > On Thu August 5 2010, John A. Sullivan III wrote:
> > > > Trinity is already compiled for Debian Lenny, so why not give it a
> > > > shot? ;-) Here is the package list with buildlogs/status/etc.:
> > > > https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity
> > > >
> > > > If you want to use the repository, just add these lines to your
> > > > sources.list file:
> > > > deb
> > > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> > > > lenny main deb-src
> > > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ubuntu
> > > > lenny main deb
> > > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > > > main
> > > > deb-src
> > > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > > > main
> > >
> > > so, if I wanted to install this, I would....
> > > # aptitude install trinity ?
> > <snip>
> > I'm sorry; I thought I had included that in my previous post but I see I
> > did not.
> >
> > Install desktop-base-trinity, kdebase-trinity, and kdepim-trinity.
> >
> > I use a preferences file such as:
> <snip>
> Very good news! Tim Pearson has the Trinity site back on-line. As far
> as I know, the packages are available. trinity.pearsoncomputing.net
>
> I'm sure they can use all the help they can get now that they've added
> support for Debian to the Ubuntu work so now is the time for all those
> who have been clamoring for KDE3 to be preserved to step up :-)
>
> The best of success to you, Tim, and thanks for all the effort - John
>
>
The public key for the Debian repository is now available:
apt-key adv --keyserver keyserver.quickbuild.pearsoncomputing.net --recv-keys 2B8638D0



--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 1281686849.16803.11.camel@denise.theartistscloset. com">http://lists.debian.org/1281686849.16803.11.camel@denise.theartistscloset. com
 
Old 08-16-2010, 11:36 PM
Greg Madden
 
Default Trinity KDE 3.5.11 was How to use two displaies

On Thursday 05 August 2010 14:28:50 John A. Sullivan III wrote:
> On Thu, 2010-08-05 at 16:34 -0400, Paul Cartwright wrote:
> > On Thu August 5 2010, John A. Sullivan III wrote:
> > > Trinity is already compiled for Debian Lenny, so why not give it a
> > > shot? ;-) Here is the package list with buildlogs/status/etc.:
> > > https://quickbuild.pearsoncomputing.net/~trinity/+archive/trinity
> > >
> > > If you want to use the repository, just add these lines to your
> > > sources.list file:
> > > deb
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ub
> > >untu lenny main deb-src
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity-builddeps/ub
> > >untu lenny main deb
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > > main
> > > deb-src
> > > http://ppa.quickbuild.pearsoncomputing.net/trinity/trinity/ubuntu lenny
> > > main
> >
> > so, if I wanted to install this, I would....
> > # aptitude install trinity ?
>
> <snip>
> I'm sorry; I thought I had included that in my previous post but I see I
> did not.
>
> Install desktop-base-trinity, kdebase-trinity, and kdepim-trinity.
>
> I use a preferences file such as:
>
> Package: *
> Pin: release a=stable
> Pin: release o=LP-PPA-trinity-trinity-builddeps
> Pin-Priority: 902
>
> Package: *
> Pin: release a=stable
> Pin: release o=LP-PPA-trinity-trinity
> Pin-Priority: 901
>
> Package: *
> Pin: release a=stable
> Pin-Priority: 900
>
> Package: *
> Pin: release a=lenny-backports
> Pin-Priority: 800
>
> Package: *
> Pin: release a=testing
> Pin-Priority: 700
>
> Package: rdesktop
> Pin: version 1.6.0-3.1
> Pin-Priority: 1001

FYI, there are packages built for Squeeze also.

--
Peace,

Greg


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201008161536.57372.gomadtroll@gci.net">http://lists.debian.org/201008161536.57372.gomadtroll@gci.net
 

Thread Tools




All times are GMT. The time now is 11:10 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org